@charset "utf-8"; 


* { font-family: 'Poppins', sans-serif !important; color: #222; } 
@font-face {
    font-family: 'YeogiOttaeJalnanGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}
.mobile_header { background: #fff !important; } 
.mobile_header .logo .logo-nm { display: block; } 
.mobile_header .logo .logo-wh { display: none; } 
.head_left .date { color:#222 } 
.mobile_header .menu_toggle span { background: #222; } 

.flexs { display: flex; gap: 28px; box-sizing: border-box; } 
.flexs.jsb { justify-content: space-between; } 
.flexs.jtac { justify-content: center; } 
.flexs.jtal { justify-content: left; } 
.flexs.jtar { justify-content: right; } 

.flexs.end { align-items: flex-end; } 
.flexs.start { align-items: flex-start; } 
.flexs.center { align-items: center; } 


.flexs.width10 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.1); } 
.flexs.width10 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.9); } 

.flexs.width30 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.3); } 
.flexs.width30 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.7); } 

.flexs.width35 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.35); } 
.flexs.width35 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.65); } 

.flexs.width40 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.4); } 
.flexs.width40 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.6); } 

.flexs.width45 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.45); } 
.flexs.width45 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.55); } 

.flexs.width50 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.5); } 
.flexs.width50 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.5); } 

.flexs.width55 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.55); } 
.flexs.width55 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.45); } 

.flexs.width60 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.6); } 
.flexs.width60 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.4); } 

.flexs.width65 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.65); } 
.flexs.width65 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.35); } 

.flexs.width75 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.75); } 
.flexs.width75 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.25); } 

.flexs.width80 > div:first-of-type { flex-basis: calc((100% - 28px) * 0.8); } 
.flexs.width80 > div:last-of-type { flex-basis: calc((100% - 28px) * 0.2); } 

@media all and (max-width:1024px) { 
 .flexs.tb-no { display: block; } 
 .flexs.tb-no>div { width: 100%; } 
 .flexs.tb-no> div.mb { margin-bottom: 28px; } 
 } 
@media all and (max-width:767px) { 
 .flexs { display: block; } 
 .flexs>div { width: 100%; } 
 .flexs> div.mb { margin-bottom: 28px; } 
 
 } 

.row>:nth-child(1) { float: left; margin-right: 28px; } 
.row::after { content:''; display:block; clear:both; } 


.row_r>:nth-child(1) { float: right; margin-left: 28px; } 
.row_r::after { content:''; display:block; clear:both; } 

@media all and (max-width:767px) { 
.row>:nth-child(1) { display: block; float: none; margin:0 auto 28px auto; text-align: center; } 
.row_r>:nth-child(1) { float: right; float: none; margin:0 auto 28px auto; text-align: center !important; } 
 } 

.mt0 { margin-top:0px !important } 
.mt5 { margin-top:5px !important } 
.mt8 { margin-top:8px !important } 
.mt10 { margin-top:10px !important } 
.mt20 { margin-top:20px !important } 
.mt28 { margin-top:28px !important } 
.mt30 { margin-top:30px !important } 
.mt40 { margin-top:40px !important } 
.mt50 { margin-top:50px !important } 
.mt60 { margin-top:60px !important } 
.mt70 { margin-top:70px !important } 
.mt80 { margin-top:80px !important } 

.mb0 { margin-bottom: 0px !important; } 
.mb5 { margin-bottom: 5px !important; } 
.mb10 { margin-bottom: 10px !important; } 
.mb20 { margin-bottom: 20px !important; } 
.mb28 { margin-bottom: 28px !important; } 
.mb36 { margin-bottom: 36px; } 
.mb30 { margin-bottom: 30px !important; } 
.mb40 { margin-bottom: 40px !important; } 
.mb50 { margin-bottom: 50px !important; } 
.mb60 { margin-bottom: 60px !important; } 
.mb70 { margin-bottom: 70px !important; } 
.mb80 { margin-bottom: 80px !important; } 
.mb90 { margin-bottom: 90px !important; } 
.mb100 { margin-bottom: 100px !important; } 

.pt10 { padding-top: 10px !important; } 
.pb10 { padding-bottom: 10px !important; } 
.pt30 { padding-top: 30px !important; } 
.pt20 { padding-top: 20px !important; } 
.pb20 { padding-bottom: 20px !important; } 
.pt40 { padding-top: 40px !important; } 
.pb40 { padding-bottom: 40px !important; } 
.pll0 { padding-left: 10px !important; } 


.tal { text-align: left !important } 
.tar { text-align: right !important } 
.tac { text-align: center !important; } 
.fwb { font-weight: 600 !important; } 
.fwb2 { font-weight: 700 !important; } 
.fwn { font-weight: normal !important; } 

.ls5 { letter-spacing: -0.05em !important; } 

.c_gray { color:#666 } 
.c_black { color:black } 


/*서브페이지 - 공통*/



/*서브 상단비쥬얼*/

.sub_top.s0 { background: url('../images/sub/s0_visual.jpg');} 
.sub_top.s1 { background:#C9BBD6; } 
.sub_top.s2 { background:#C7DCF2 } 
.sub_top.s3 { background: url('../images/sub/s3_visual.jpg'); } 
.sub_top.s4 { background-image: url('../images/sub/s4_visual.jpg'); } 
.sub_top.s4.zoom2 { background-image: url('../images/sub/s4-1_visual.png'); } 
.sub_top.s5 { background: #F5E2C9 } 
.sub_top.s7 { background: url('../images/sub/s7_visual.jpg'); background-position:center; } 
.sub_top.sb { background: url('../images/sub/sb_visual.jpg'); background-position:center; } 
@media all and (max-width:1520px) {
 .sub_top.s4 { background-image: url('../images/sub/s4_visual.jpg') ; background-position:center top; background-color: #FBF0E1;  background-size:cover !important;background-repeat: no-repeat; } 
 }
@media all and (max-width:1440px) { 
.sub_top.s0 { background: url('../images/sub/s0_visual.jpg'); background-position: center right;} 
}
@media all and (max-width:1024px) { 
 .sub_top.s0 { background: url('../images/sub/s0_visual_mo.jpg'); background-position:center; } 
 .sub_top.s3 { background: url('../images/sub/s3_visual_mo.jpg'); background-position:center; } 

 .sub_top.s4 { background: url('../images/sub/s4_visual_mo.jpg'); background-position:center; } 

 .sub_top.s4.zoom2 { background: url('../images/sub/s4-1_visual_mo.jpg'); background-position:center; } 

 .sub_top.s7 { background: url('../images/sub/s7_visual_mo.jpg'); background-position:center; } 

 } 

.sub_top { margin-top: 100px; position: relative; width: 100%; height: 600px; background-repeat: no-repeat !important; background-size: cover !important; 
display: flex; align-items: center; justify-content: center; padding: 0 240px; } 
.sub_top .top_wrap { position: static; z-index: 9;max-width: 1920px;  width: 100%;} 

.sub_top.bg .topimg {position: absolute; right:180px; bottom: 0;}

@media all and (max-width:1440px) { 
 .sub_top {padding: 0 72px;overflow: hidden; margin-top: 70px;} 
 .sub_top.bg .topimg {position: absolute; right:72px;  top:5%; bottom: auto;}
}
@media all and (max-width:1280px) { 
 .sub_top {padding: 0 36px; } 
 
.sub_top.bg .topimg {position: absolute; right:36px; top:0%}
.s1.sub_top.bg .topimg,.s2.sub_top.bg .topimg {position: absolute; right:36px; bottom: 0px;top:auto;  width: 400px; }

 } 

@media all and (max-width:1024px) { 
.sub_top { height: 500px; } 
.s1.sub_top.bg .topimg,.s2.sub_top.bg .topimg { width: 328px; }
} 

@media all and (max-width:767px) { 
.sub_top { height: 600px; padding:80px 0 0 0;align-items:flex-start ; justify-content: center; } 
.sub_top .top_wrap {width: fit-content; text-align: center;} 
.sub_top .tit{
    margin: 0 20px 0;
}
.sub_top.bg .topimg {position: absolute; right:0; top:0%}
.s1.sub_top.bg .topimg,.s2.sub_top.bg .topimg {position: absolute; right:auto; left: 50%; top:auto; bottom: -40px; width: 328px; transform: translateX(-50%);}
 } 
@media all and (max-width:360px) { 
.s1.sub_top.bg .topimg,.s2.sub_top.bg .topimg {  width: 300px; }
}


.sub_top .category { font-size: 16px; font-weight: 500; line-height: 16px; letter-spacing: -0.24px; margin-bottom: 36px; } 
.sub_top .small_tit { font-size: 32px; font-weight: 600; line-height: 32px; letter-spacing: -1.12px; display: flex; gap: 8px; align-items: flex-start; margin-bottom: 8px; } 
.sub_top .small_tit .img_wrap img { height: 32px; } 
.sub_top .tit { font-size: 52px; font-weight: 600; line-height: 72px; letter-spacing: -2.34px; } 
.sub_top .writer { font-size: 18px; font-weight: 400; line-height: 18px; letter-spacing: -0.45px; margin-top: 26px; } 
.sub_top .writer span { display: inline-block; font-size: 20px; font-weight: 600; line-height: 20px; letter-spacing: -0.5px; margin-left: 6px; } 
.sub_top .writer::before { content: '|'; width: 2px; font-weight: 500; } 

@media all and (max-width:1700px) { 
.long .top_wrap .tit{max-width: 600px; word-break: keep-all;}
.long .top_wrap .tit br{display: none;}} 

@media all and (max-width:1024px) { 
.long .top_wrap .tit{max-width:400px;}
} 
 @media all and (max-width:767px) { 
.long .top_wrap .tit{max-width:none}
.long .top_wrap .tit br{display:block;}
} 
 @media all and (max-width:370px) { 
.long .top_wrap .tit br{display:none; padding: 0 10px;}
} 




@media all and (max-width:1680px) { 
 .sub_top .tit { font-size: 48px; line-height: 64px; } 
 } 
@media all and (max-width:1280px) { 
 .sub_top .pc-only { display: none !important; } 

 } 
@media screen and (min-width: 768px) and (max-width: 1280px) { 
 .sub_top .tb-none { display: none; } 
 .sub_top .tb-only { display: block; } 
 
 } 


@media all and (max-width:1024px) { 
.sub_top .category { font-size: 14px; font-weight: 500; line-height: 14px; letter-spacing: -0.21px; margin-bottom: 30px; } 
.sub_top .small_tit { font-size: 24px; font-weight: 600; line-height: 24px; letter-spacing: -0.84px; margin-bottom: 10px; } 
.sub_top .small_tit .img_wrap img { height: 25px; } 
.sub_top .tit { font-size: 32px; font-weight: 600; line-height: 44px; letter-spacing: -1.93px; word-break: keep-all; } 
.sub_top .writer { font-size: 14px; font-weight: 400; line-height: 14px; letter-spacing: -0.35px; margin-top: 22px; } 
.sub_top .writer span { font-size: 16px; font-weight: 600; line-height: 16px; letter-spacing: -0.4px; } 
.sub_top .writer::before { content: '|'; width: 2px; font-weight: 500; } 
 } 

@media all and (max-width:767px) { 
.sub_top .category { margin-bottom: 20px; } 
.sub_top .small_tit { font-size: 18px; font-weight: 600; line-height: 18px; letter-spacing: -0.63px; margin-bottom: 6px; justify-content: center} 
.sub_top .small_tit .img_wrap img { height: 21px; } 
.sub_top .tit { font-size: 24px; font-weight: 600; line-height: 32px; letter-spacing: -0.84px; } 
.sub_top .writer { margin-top: 12px; } 
 } 
@media all and (max-width:344px) { 
.sub_top .small_tit { font-size: 16px; } 
 } 



 
/*서브 컨테이너*/
.sub_content { height: auto; overflow: auto; } 
.inner { width: calc(100% - 160px); max-width: 1028px; margin: 0 auto; overflow: auto; } 
.part { margin-top: 80px; } 
.part.last { margin-bottom: 150px; } 
.part.info { border-top: 1px solid #222; border-bottom: 1px solid #222; text-align: center; padding:28px 0; } 
.part.info i { font-size: 18px; font-weight: 400; line-height: 30px; letter-spacing: -0.27px; } 
.part.info i span { font-size: 16px; font-weight: 400; line-height: 16px; letter-spacing: -0.24px; } 
.img_wrap { text-align: center; } 
.tel img{ transform: scale(.7);}
.tel>div{
    display: flex; align-items: center; flex-direction: row;
    gap: 5px;
}
@media all and (max-width:1024px) { 
.inner { width: calc(100% - 48px); max-width: auto; } 
 } 
@media all and (max-width:767px) { 
.inner { width: calc(100% - 40px); } 
.part { margin-top: 60px; } 
.part.last { margin-bottom: 100px; } 
.part.info i { font-size: 16px; font-weight: 400; line-height: 26px; letter-spacing: -0.24px; } 
.part.info i span { font-size: 14px; font-weight: 400; line-height: 14px; letter-spacing: -0.21px; } 
 } 

/*서브 공통 텍스트*/
.title { font-size: 24px; font-weight: 600; line-height: 32px; letter-spacing: -0.84px; margin-bottom: 12px; } 
.text { color: #222; font-size: 18px; font-weight: 400; line-height: 34px; letter-spacing: -0.81px; } 
.text2 { font-family: "Gowun Dodum" !important; font-size: 18px; font-weight: 400; line-height: 34px; letter-spacing: -0.63px; text-align: center; } 
.caption { text-align: center; font-family: "Gowun Dodum" !important; font-size: 20px; font-weight: 400; line-height: 28px; letter-spacing: -0.7px; margin-top: 20px; } 
.caption span { display: block; font-size: 15px; font-weight: 400; line-height: 22px; letter-spacing: -0.525px; margin-top: 8px; } 
.caption2 { margin-top: 14px; font-size: 15px; font-weight: 400; line-height: 22px; letter-spacing: -0.525px; text-align: center; } 

.photo_slider { width: 100%; overflow: hidden; } 
.photo_slider .swiper-slide img { width: 100%; display: block; object-fit: cover; } 

@media all and (max-width:767px) { 
.title { font-size: 20px; font-style: normal; font-weight: 600; line-height: 28px; letter-spacing: -0.7px; word-break: keep-all !important; } 
.text { font-size: 16px; font-weight: 400; line-height: 29px; letter-spacing: -0.24px; } 
.text2 { font-size: 16px; font-weight: 400; line-height: 28px; letter-spacing: -0.56px; } 
.caption { font-size: 18px; font-weight: 400; line-height: 28px; letter-spacing: -0.63px; } 
 } 

/*서브 q&a*/
.q_box { padding: 60px; background: url('../images/sub/s1_qbox_bg.jpg'); background-size: cover; background-repeat: no-repeat; } 
.q_box .q_box_cont { padding:0px 40px 48px 40px; border-radius: 32px; border: 3px solid #DDD6E6; } 
.q_box .q_box_cont .title { padding: 18px 36px; border-radius: 0px 0px 24px 24px; border: 3px solid #DDD6E6; width: fit-content; text-align: center; margin: 0 auto; border-top: none !important; display: flex; align-items: center; justify-content: center; } 
.q_box .q_box_cont .title img { width: 32px; margin-right: 10px; } 
.q_box mark { background:#FEECD2; } 

.q_box .q_box_cont .profile { margin: 32px auto; max-width: 160px; } 
.q_box .q_box_cont .line { border-top: 2px solid #907AA8 } 
.q_box .q_box_cont .txt_wrap { padding-bottom: 40px; } 
.q_box .q_box_cont .txt_wrap.last { padding-bottom: 0px; } 
.q_tit { font-size: 18px; font-weight: 600; line-height: 28px; letter-spacing: -0.63px; margin: 10px 0; display: flex; } 
.q_tit span { padding-right: 10px; font-size: 24px; font-weight: 700; line-height: 28px; letter-spacing: -0.84px; display: inline-block; } 

.q_box .q_box_cont .flexs { margin-top: 10px; } 
.q_box .q_box_cont .flexs .img_wrap { max-width: 80px; } 
.q_box .q_box_cont .flexs .text { position: relative; padding-left: 8px; } 
.q_box .q_box_cont .flexs .text span { position: absolute; left: -16px; color: #5C8360; } 

@media all and (max-width:1024px) { 
.q_box { padding: 32px 24px; } 
.q_box .q_box_cont { padding: 0px 24px 48px 24px; } 
 } 

@media all and (max-width:767px) { 
.q_box { padding: 24px 16px; } 
.q_box .q_box_cont { padding:0 0 48px 0; border-radius: 32px; } 
.q_box .q_box_cont .title { width: 100%; margin: 0; border: none; border-bottom: 3px solid #DDD6E6; border-radius: 0; } 
.q_box .q_box_cont .txt_wrap { margin: 0 16px; } 
.q_box_cont .txt_wrap2 { margin: 0 16px; } 
.q_tit { margin: 8px 0 10px 0; } 

.q_box .q_box_cont .flexs .text { padding-left: 20px; } 
.q_box .q_box_cont .flexs .text span { left: -5px; } 
.q_box .q_box_cont .flexs .img_wrap { margin: 10px auto 4px auto; } 

.q_box .q_box_cont .title .mo-only { display: none; } 
 } 
@media all and (max-width:480px) { 
.q_box .q_box_cont .title { text-align: left; } 
.q_box .q_box_cont .title .mo-only { display: block; } 
 } 
@media all and (max-width:360px) { 

.q_box .q_box_cont .flexs .img_wrap { max-width: 60px; } 
 } 

/*따옴표*/
.quotes img { width: 51px; } 
.quotes>:first-child { margin-bottom: 12px; } 
.quotes>:last-child { margin-top: 12px; } 

/*서브페이지 - 인터뷰*/
.interview_box { border-radius: 0px 48px; border: 3px solid #EBE5F2; padding: 28px; } 
.interview_box .text2 { text-align: left; } 
.interview_box .img_wrap img { width: 42px; } 
.interview_box .quote1 { margin-bottom: 12px; } 
.interview_box .quote2 { margin-top: 12px; } 

@media all and (max-width:767px) { 
.interview_box { padding: 16px; } 
.interview_box .img_wrap img { width: 30px; } 
 } 
/*서브페이지 - 개별*/

/*인트로*/
.s0 .info { border-color:#907AA8 !important; } 
.s0 .info i { color: #907AA8;} 
.s0 .intro_text {color:#907AA8; font-size: 20px;  font-weight: 500;  line-height: 40px;  letter-spacing: -0.7px;} 


.s0 img{max-width: 324px; width: 100%;}
@media all and (max-width:1280px) {
.s0 .tm-none { display: none; } 
}

@media all and (max-width:767px) { 
.s0 .intro_text { font-size: 18px; line-height: 34px; letter-spacing: -0.81px; } 
 } 

/*서브1*/
.s1 .info { border-color: #907AA8 !important; } 
.s1 .title,.s1 .ccolor1,.s1 .info i *,.s1 .writer::before { color: #856B9E !important; } 
.s1 .ccolor1-2{color: #5F3E7F !important;}

.s1.sub_top.bg .topimg img.pc-only { max-width: 562px; } 
.s1 .width412 img{max-width:414px; width: 100%;}
.s1 .width500 img{max-width: 500px; width: 100%;}
.q_box .q_box_cont .q_icon img{margin: 40px auto 0; display: block;}

@media all and (max-width:1280px) {
.s1 .tm-none { display: none; } 
}
@media all and (max-width:767px) { 
.s1 .top_wrap .tit{letter-spacing: -2px;}
 } 


/*서브2*/
.s2 .info { border-color: #375B9F !important; } 
.s2 .info i *,.s2 .writer::before { color: #2D5E9F !important; } 
 
.s2 .width500 img{max-width: 500px; width: 100%;}
.s2 .width414 img{max-width:414px; width: 100%;}
.s2 .title { color: #5185C5; } 
.s2 .ccolor2 { color: #2D5E9F; } 
.s2 .ccolor2-1 { color:#375B9F; } 
.s2 .ccolor2-2 { color: #0A51AA ; } 

.s2 .q_box .q_box_cont .title,.s2 .q_box .q_box_cont { border-color: #D0D9EF; } 
.s2 .q_box .q_box_cont .line { border-color:#5185C5; } 

.s2.sub_top.bg .topimg img.pc-only { max-width: 562px; } 

@media all and (max-width:1280px) {
.s2 .tm-none { display: none; } 
}
.wbk br.tb-only{display: none;}

@media all and (max-width:800px) { 
.wbk br.tb-only{display: block !important;}
 } 
@media all and (max-width:426px) { 
.wbk br.tb-only{display: none !important;}
 } 
/*서브3*/

.sub_top.s3.bg .topimg { width: 780px } 
.s3 .info i *,.s3 .info i,.s3 .writer::before { color: #BE5550 !important; } 
.s3 .info { border-color: #BE5550 !important; } 
.s3 .title { color: #BE5550; } 
.s3 .ccolor3-1 { color: #BE5550; } 
.s3 .dt{
    display: flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    color: var(--Public-FFFFFF, #FFF);
    font-size: 34px;
    font-weight: 600;
    line-height: 48px; /* 133.333% */
    letter-spacing: -1.26px;
    margin-top: 8px;
} 
.s3 .text2{
    margin-top: 36px;
    display: flex;
    padding: 28px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    align-self: stretch;
    border-radius: 0 48px;
    border: 3px solid var(--Sub-1-4-line, #F9E3DF);
    text-align: left;
}
.s3 .text2 img:nth-of-type(2){
    transform: rotate(180deg);
}
.s3 .last .flexs{
    gap: 7px;
}
.s3 .last>img{
    margin-top: 36px;
}
.mark {
    width: 100%;
    height: 88px;
    overflow: hidden;
    margin-top: 36px;
}
.mark img {
    width: 100%;
    height: 100%; 
    object-fit: cover;
    object-position: left; 
}
.s3 .box{display: flex;   align-items: stretch; }
.s3 .box .tit{color: #FFF;padding: 6px 20px 4px 20px;font-size: 24px;font-weight: 600;line-height: 32px; 
letter-spacing: -0.84px;border-radius: 12px 12px 0 0;background: #BE5550; width: fit-content;}

.s3 .box1_wrap .box1{position: relative; padding: 40px 20px 0px 32px; background:  #FFEEDB; border-top: 2px solid #BE5550; height: 100%; }
.s3 .box1_wrap .box1::after{position: absolute; right: 0; top: 40px; content: ''; width: 1px;   height: calc(100% - 80px);background: #BE5550; }

.s3 .box1_wrap .box1 .img_wrap img{max-width: 352px; width: 100%;}
.s3 .box2_wrap .box2{padding: 40px 32px 0px 20px; background:  #FFEEDB; border-top: 2px solid #BE5550;height: 100%;}
.s3 .box2_wrap .box2 .text{display: flex; gap: 20px;}
.s3 .box2_wrap .box2 .text .one{width: 60px; white-space: nowrap;  flex-shrink: 0;}
.s3 .box2_wrap .box2 .text .two{ width: 60px; white-space: nowrap;  flex-shrink: 0;}
@media all and (max-width:1024px) {
.s3 .box{display: block; }
.s3 .box1 .img_wrap{text-align: left;}
.s3 .box1_wrap {margin-bottom: 28px;}
.s3 .box1_wrap .box1::after{display: none;}
.s3 .box1_wrap .box1,.s3 .box2_wrap .box2{padding: 36px;}
.s3 .box .tit{font-size: 20px; }
.s3 .dt{font-size: 26px;}
}
@media all and (max-width:767px) { 
.s3 .box1 .img_wrap{text-align: center;}
.s3 .box2_wrap .box2 .text{word-break:keep-all ; gap: 8px;}
.s3 .box1_wrap .box1,.s3 .box2_wrap .box2{padding: 24px;}
.s3 .dt{font-size: 19px; margin-top: 5px;}
.s3 .width400{max-width: 400px; width: 100%; margin: 0 auto;}
}

/*서브4*/
.s4 .ccolor3-1{
    color:#79895F; line-height: 34px;
    font-size: 18px;
}
.s4 .ccolor4_1,.s4 .ccolor4_2,.s4 .ccolor4_3{padding: 16px 0 14px; text-align: center;}
.s4 .box .tit{text-align: center;font-size: 20px;font-weight: 600;line-height: 20px; letter-spacing: -0.5px;}
.s4 .dt{
    font-family: Poppins;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px; /* 133.333% */
    letter-spacing: -1.26px;
    margin-top: 8px 
}
.s4 .part .text p{
    margin-bottom: 30px;
    font-size: 18px;
    letter-spacing: -0.9px;
}
.s4 .part .text p:last-child{
    margin-bottom: 0;
}
.s4 .last{  
    text-align: center;
}
.s4 .last span{
    font-size: 15px; letter-spacing: -0.525px;
}
.s4 .last img.up{
    margin-bottom: 12px;
}
.s4 .last img.down{
    margin-top: 12px;
    transform: rotate(180deg);
}
.s4 .box_wrap{display: flex; gap: 28px; flex-wrap: wrap;}
.s4 .box_wrap > div{width: calc((100% - 84px) / 4);}
.s4 .conts{display: flex; align-items: flex-end;}
.s4 .box{border-radius: 24px; background: #FBF0E1;  height: fit-content;}
.s4 .box .text_wrap{display: flex;flex-direction: column; align-items: center; justify-content: center; padding: 28px 6px; text-align: center; height: 229px;}
.s4 .box .text_wrap.long{height: 391px;}
.s4 .box .tit2{margin-bottom: 4px; color:  #A35F52;text-align: center;font-size: 24px;font-weight: 600;line-height: 30px;letter-spacing: -0.6px;}
.s4 .box .text_wrap .text{word-break: keep-all; line-height: 26px !important; }
/* zoom2 */
.zoom2{
    text-align: left !important;
}

@media all and (max-width:1180px) { 
.s4 .box .text_wrap.long{height: 448px;}
.s4 .box .tit2{font-size: 22px;}
}
@media all and (max-width:1024px) {
 .s4 .box_wrap > div{width: calc((100% - 56px) / 3);}
 .s4 .box .text_wrap{height: 208px;}
 .s4 .box .text_wrap.long{height: 380px;}
 .s4 .dt{font-size: 26px; line-height: 1.3;}
}
@media all and (max-width:767px) {
.s4 .box .text_wrap {padding: 20px 6px;}
 .s4 .box .text_wrap.long{height: 289px;}
.s4 .box_wrap > div{width: calc((100% - 28px) / 2);}
.s4 .box .tit{font-size: 18px;}
.s4 .box .tit2{font-size: 20px; line-height: 26px;}
.s4 p{
    font-size: 16px;
}
}
@media all and (max-width:540px) {
.s4 .box_wrap > div{width: 100%;}
.s4 .box .text_wrap{height:fit-content}
 .s4 .box .text_wrap.long{height:fit-content}
 .s4 .box_wrap .img_wrap img{width: 100%;}
 .s4 .dt{font-size: 19px; line-height: 1.5; margin-top: 10px;}
}




/*서브7*/
.s7 .info i *,.s7 .info i,.s7 .writer::before { color: #4678B9 !important; } 
.s7 .info { border-color: #4678B9!important; } 
.s7 .title,.ccolor7 { color:#3D77BE } 
.s7 .title span{margin-top: 2px;}
.s7 .part .category{
    display: inline-block;
    padding: 8px 16px;
    border-left: 6px solid var(--Sub-2-4-title, #3B6CAC);
    background: var(--Sub-2-4-bg, #E9EDF7); 
    color: #3B6CAC;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px; /* 100% */
    letter-spacing: -0.48px;
    margin-bottom: 16px;
}
.s7 .box{padding: 20px 24px; margin: 28px 0; background: #F0F3FA;}
.s7 .part .text{margin-bottom: 28px;}

.s7 .round_t{padding: 6px 24px; background: #3D77BE; border-radius: 12px 12px 0 0; width: fit-content; text-align: center; display: block; font-size: 22px; font-weight: 700;line-height: 42px; letter-spacing: -0.99px;color: #fff}
.s7 .line{border-bottom: 1px solid #3D77BE; }
.s7 .round_t.center{margin: 0 auto; }
.s7 .box_wrap{padding: 40px 40px 0 40px;}
.s7 .box_wrap span{font-weight: bold; margin-top: 20px; display: block;}

.s7 .box_wrap2 {display: flex;  padding: 26px 32px;background: #F0F3FA;}
.s7 .box_wrap2 .box2{flex: 1;}
.s7 .box_wrap2 .lines{width: 1px; background: #AFC0E3; margin-right: 20px;}
.s7 .box_wrap2 .text {display: flex; gap:20px;}
.s7 .box_wrap2 .text span{display: block;white-space: nowrap; width: 36px; }

.s7 .tb_box,.s7 .mo_box{display: none;}

@media all and (max-width:1280px) { 
.s7 .box_wrap{padding: 36px 36px 0 36px;}
}

@media all and (max-width:1180px) { 
.s7 .box_wrap2.pc{display: none;}
.s7 .tb_box{display: block;}
}

@media all and (max-width:767px) { 
.s7 .box_wrap{padding: 24px 24px 0 24px;}
.s7  .round_t{font-size: 20px; padding: 4px 20px;}
.s7 .tb_box{display: none;}
.s7 .mo_box{display: block;}
.s7 .box_wrap2 .lines{ margin-right: 20px; margin-left: 20px;}
.s7 .part .category { font-size: 20px !important;  letter-spacing: -0.7px;} 
}

@media all and (max-width:480px) {
.s7 .box_wrap2 {padding: 24px}
.s7 .box_wrap2 .lines{margin: 0 12px 0 12px;}
.s7 .box_wrap2 .text { gap:12px;}
}
@media all and (max-width:344px) {
.s7 .box_wrap2 .text {font-size: 14px !important; line-height: 20px !important;}
}




/*서브8: thanks for 중앙*/
.s8 { background: url('../images/sub/s8_bg.jpg'); background-repeat: no-repeat; background-size: cover; } 

.s8 .sub_top { margin-top: 180px; padding: 48px 0; border: 2px solid #8367A1;; height: auto; justify-content: center;} 
.s8 .sub_top .tit_wrap { display: flex; align-items: center; } 
.s8 .sub_top .tit_wrap .big_tit { font-size: 52px; font-weight: 600; line-height: 72px; letter-spacing: -2.34px; color: #8367A1;; } 
.s8 .sub_top .tit_wrap .round_tit { font-family: "Gowun Dodum" !important; font-size: 48px; font-weight: 400; width: 80px; height: 80px; display: flex; align-items: center; justify-content: center; background: #8367A1;; color: #fff; border-radius: 999px; } 
.s8 .sub_top .tit_wrap>:nth-child(2) { margin-left: 16px; margin-right: 6px; } 
.s8 .sub_top .bg_img { position: absolute; right: 0; bottom: 0; width:277px; } 

.s8 .title { color: #8367A1;; } 
.s8 .box { border: 1px solid #8367A1;; padding: 40px; } 

@media all and (max-width:1280px) { 
 .s8 .sub_top { padding: 36px 0 0 0; } 
 .s8 .sub_top .bg_img { position: static; text-align:center; width: auto; } 
 .s8 .sub_top .bg_img img { width:200px; margin-top: 30px; } 
 } 

@media all and (max-width:767px) { 
 .s8 .sub_top .tit_wrap .big_tit { font-size: 32px; } 
 .s8 .sub_top .tit_wrap .round_tit { font-size: 22px; width: 40px; height: 40px; } 
 .s8 .box { padding:30px } 
 } 


/*서브 뉴스*/
.news {
    background: #F5F5F5;
    background-image: url(../images/sub/s6_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.news .sub_top {
    height: auto;
    margin-top: 180px;
    border-top: 2px solid #222;
    padding-top: 4px;
    padding-left: 0;
    padding-right: 0;
}

.news .sub_top>div {
    text-align: center;
    padding: 48px 0;
    border-top: 1px solid #222;
    width: 100%;
    border-bottom: 1px solid #222;
}

.news .part {
    border-bottom: 1px solid #222;
    padding-bottom: 80px;
}

.news .part.last {
    border: none;
    padding-bottom: 0;
}

.news .title {
    text-align: center;
}

.news .img_wrap {
    margin: 28px auto;
}

.news .width577 img {
    max-width: 577px;
    width: 100%;
}

.news .width600 img {
    max-width: 600px;
    width: 100%;
}

.news .width285 img {
    max-width: 285px;
    width: 100%;
}
.news .width840 img {
    max-width: 840px;
    width: 100%;
}

.news .part .text p:nth-child(1){
    margin: 25px 0;
}

@media all and (max-width:1024px) { 
.news .sub_top { margin-top: 150px; padding: 0 !important;} 
 } 
@media all and (max-width:767px) { 
 .news .part { padding-bottom: 60px; } 
 
 .news .sub_top { margin-top: 110px; } 
 .news.part.first { margin-top: 40px !important; } 
 } 

/*기부*/
.dn { background: url('../images/sub/dn_bg.jpg'); background-repeat: no-repeat; background-size: cover; } 
.dn .sub_top { height: auto; margin-top: 180px; padding: 0; justify-content: center; } 
.dn .sub_top .tit {
    line-height: 76px;
}
.dn .sub_top .tit span{
    font-family: 'MaruBuri-Light' !important;
    font-weight: 300;
    color: #fff;
    font-size: 68px;
    letter-spacing: -3.06px;
}
.dn .txt{font-size: 22px;font-weight: 400;line-height: 22px; letter-spacing: -0.33px; margin-top: 24px;}
.dn .ccolor_dn { color: #C7E6F9; } 
.dn .part2 { margin-bottom: 40px; } 
.dn .big_tit { color:#fff; font-size: 24px; font-weight: 400; line-height: 42px; letter-spacing: -1.08px; } 
.dn .dot { position: relative; padding-left: 10px; } 
.dn .dot::before { content: '·'; position: absolute; left: 0px; } 
.dn .big { font-size: 22px; line-height: 32px; letter-spacing: -0.77px; } 
.dn .box { border: 2px solid #C7E6F9; border-radius: 32px; padding: 40px; width: fit-content; } 
.dn .lh32 { line-height: 32px !important; font-size: 20px; } 

@media all and (max-width:1024px) {  
.dn .sub_top { margin-top: 150px; } 
.dn .sub_top .tit {
    font-size: 32px;
    font-weight: 600;
    line-height: 44px;
    letter-spacing: -1.12px;
    word-break: keep-all;
}
.dn .sub_top .tit span{
    font-size: 40px;
}
.dn .box { padding: 30px; } 
 } 
@media all and (max-width:767px) { 
.dn .big_tit { font-size: 18px; font-weight: 400; line-height: 34px; letter-spacing: -0.81px; word-break: keep-all; } 
.dn .sub_top { margin-top: 130px; } 

.dn .txt{font-size:16px;line-height: 29px; }   
 } 


/*퀴즈*/
.inner2 {
    width: calc(100% - 160px);
    max-width: 1100px;
    margin: 0 auto;
    /* overflow: auto; */
}

.quiz {
    background: url('../images/sub/quiz_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 100px;
}

.quiz .top {
    height: 500px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quiz .top .img_wrap {
    display: block;
    max-width: 800px;
    margin: 0 auto;
}

.quiz .width {
    max-width: 1005px;
    width: 100%;
    margin: 0 auto;
}

.quiz .font2 {
    color: #DB4040;
    font-family: 'YeogiOttaeJalnanGothic' !important;
    font-size: 28px;
    line-height: 46px !important;
    letter-spacing: -1.26px !important;
}

.quiz .wrap {
    position: relative;
}

.quiz .txt_wrap {
    background: #F2EADF;
    margin-bottom: 0 !important;
    padding: 56px 80px;
    border-radius: 60px 60px 0 0;
    margin: 0 36px;
}

.quiz .q_text {
    color: #240000;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    line-height: 42px;
    letter-spacing: -0.99px;
    z-index: 99;
}

.quiz .ps {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.quiz .txt_wrap2 {
    margin-bottom: 150px;
    align-items: center;
    background: #fff;
    border-radius: 60px;
}
.quiz .txt_wrap2>div{
    padding: 56px 80px;
}
.quiz .white {
    text-align: center;
    color: var(--Sub-2-8-bg2, #494949);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 46px; /* 191.667% */
    letter-spacing: -1.08px;
    position: relative;
}
.quiz .white span{
    color:#DB4040 !important;
    font-size: 28px !important;
    font-family: 'YeogiOttaeJalnanGothic' !important;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: -1.26px;
}
.quiz .white p{
    margin-top: 28px;
    color: var(--Sub-2-8-bg2, #494949);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 46px; /* 191.667% */
    letter-spacing: -1.08px;    
}
.quiz .white .quiz_coffee img{
    position: absolute; 
    left: -3.88vw; 
    bottom: 3.4vw;
    z-index: 80;
    max-width: 240px;
    width: 23.3vw;
}
.quiz .grau{
    /* 색상분리 */
    border-radius: 0 0 60px 60px;
}
.quiz .txt_wrap2 .quiz_btn {
    max-width: 440px;
    margin: 28px auto 0 auto;
    display: block;
}

.quiz .txt_wrap2 .quiz_tit {
    margin: 0 auto 28px auto;
    text-align: center;
}

.quiz .txt_wrap2 .quiz_tit img {
    max-width: 265px;
}

.quiz .txt_wrap2 .q_text {
    color: #fff;
}

.quiz .txt_wrap2 .q_text span{
    color: #FB6660;
    ;
    font-family: 'YeogiOttaeJalnanGothic' !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 38px !important;
    letter-spacing: -0.99px !important;
}

.quiz .quiz_box {
    border-radius: 16px;
    padding: 12px 28px;
    background: #3D3D3D;
    position: relative;
    margin-bottom: 28px;
    font-family: Poppins;
    font-size: 24px;
    font-weight: 700;
    line-height: 38px;
    letter-spacing: -1.08px;
    color: #F7F3EC;
    display: flex;
    gap: 8px;
}

.quiz .quiz_box .yl {
    color: #F6AA1F;
    white-space: nowrap
}

.quiz .last {
    background: #F7F3EC;
    padding: 60px 80px;
    border-radius: 60px;
}

.quiz .quiz_flex {
    display: flex;
    gap: 60px;
    justify-content: center;
    font-weight: bold;
    align-items: flex-start;
}

.quiz .last .img_wrap {
    margin-bottom: 32px;
    border-bottom: 2px dashed #DB4040;
    padding-bottom: 32px;
}
.quiz .txt_wrap3 {
    margin: 32px auto;
    ;
}

.quiz .txt_wrap3 .quiz_btn {
    max-width: 420px;
    margin: 28px auto 0 auto;
    display: block;
}

.quiz .q_title {
    font-size: 32px;
    line-height: 48px;
    color: #494949;
    text-align: center;
}

.quiz .q_text2 {
    color: #240000 !important;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    letter-spacing: -0.81px;
}

.quiz .q_text2 span {
    color: #240000 !important
}

.quiz .mo{display: none;}

@media all and (max-width:1280px) { 
.quiz .last { padding:  60px 40px; }

.quiz .txt_wrap{padding: 56px 60px 30px 60px;}
/* .quiz .txt_wrap2{padding: 56px 60px;} */
 .quiz .width{width: 80%; margin: 0 auto;}
.quiz .ps{width: 180px;}
 } 

@media all and (max-width:1024px) { 
.quiz .width{width:100%; margin: 0 auto;}

.inner2 { width: calc(100% - 48px); max-width: auto; } 
.quiz { margin-top: 70px; } 
.quiz .top { height: 180px; width: 100%; } 
.quiz .top .img_wrap { width: 330px;  } 
.quiz .gift img{max-width: 170px;}

.quiz .txt_wrap{margin: 0 auto;}
.quiz .txt_wrap2{margin: 0 auto 100px;  }
.quiz .white .quiz_coffee img{display: none;}
 } 

@media all and (max-width:767px) { 
.inner2 { width: calc(100% - 40px); } 
.quiz .part { border-radius: 30px;}

.quiz .txt_wrap{padding: 36px 24px 20px 24px; border-radius: 24px 24px 0 0; }
.quiz .txt_wrap2{margin-bottom: 100px; border-radius:  24px;}
.quiz .txt_wrap2>div{
    padding: 36px 24px;
}
.quiz .txt_wrap2 .white,
.quiz .txt_wrap2 .white p
{
    font-size: 20px;
    line-height: 1.5;
}
.quiz .grau{border-radius: 0 0 24px 24px;}
.quiz .txt_wrap .img_wrap.ps img { width: 150px; } 
.quiz .txt_wrap2 .quiz_btn { max-width:300px } 
.quiz .quiz_box_wrap { padding-top: 40px; } 
.quiz .quiz_box {  font-size: 18px; line-height:30px;     padding:  24px;} 
.quiz .txt_wrap2 .quiz_tit,.quiz .font2{font-size: 24px;}

.quiz .font2{font-size: 22px !important;line-height: 38px !important;}
.quiz .q_title { font-size:22px; line-height: 36px; word-break: keep-all; } 
.quiz .q_text2 { font-size: 16px; line-height:28px; word-break: keep-all; } 
.quiz .txt_wrap2 .q_text span{font-size: 18px !important; line-height: 30px !important;}
.quiz .last { padding:  40px 30px; }

 } 


 @media all and (max-width:480px) { 
.quiz .quiz_flex {gap:16px;  } 
.quiz .q_text { font-size: 18px; line-height:28px; letter-spacing: -0.81px; word-break: keep-all; } 
.quiz .last { padding: 20px 16px }
.quiz .pc{display: none;}
.quiz .mo{display: block;}
.quiz .txt_wrap3{margin: 16px auto;}
.quiz .last .img_wrap { margin-bottom: 16px;padding-bottom: 16px; } 
.quiz .white{word-break: keep-all;}
.quiz .white span{font-size: 25px !important; }

 }